none
Windows CE 6.0 最高支持的.Net Compact Framework 版本是多少 RRS feed

  • 问题

  • 如题,Windows CE 6.0 最高支持的.Net Compact Framework 版本是多少?如果比3.5更高,哪里可以下载X86平台的.Net Compact Framework?
    2017年12月11日 5:38

全部回复

  • Hi,

    欢迎在MSDN论坛发帖。

    据我所知3.5 是支持 wince 6.0 R2的版本,至于支持最高版本是多少,没有找到相关的官方文档描述。 关于详细的信息,你可以看一下的文档描述。

    The .NET Compact Framework 3.5 for Windows Embedded CE 6.0 R2 is available 

    因为你的问题涉及到Wince 的问题,已经超出该论坛的支持范围,我将把帖子移到wince 的讨论论坛。

    Best Regards,

    Hart


    Please remember to click "Mark as Answer" the responses that resolved your issue, and to click "Unmark as Answer" if not. This can be beneficial to other community members reading this thread. If you have any compliments or complaints to MSDN Support, feel free to contact MSDNFSF@microsoft.com.

    2017年12月11日 8:58